Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD.hdp
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD.hdp	(revision 10908)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD.hdp	(revision 10914)
@@ -8,6 +8,6 @@
 simprim = C:/FPGAdv82PS/Xilinx_Lib/simprim
 unimacro = C:/FPGAdv82PS/Xilinx_Lib/unimacro
-unisim = D:\unisim\unisim
-XilinxCoreLib = D:\unisim\xilinxcorelib
+unisim = C:/FPGAdv82PS/Xilinx_Lib/unisim
+XilinxCoreLib = C:/FPGAdv82PS/Xilinx_Lib/XilinxCoreLib
 [QuestaSim]
 secureip = D:/unisim/secureip
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/clock_generator_beha.vhd
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/clock_generator_beha.vhd	(revision 10908)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/clock_generator_beha.vhd	(revision 10914)
@@ -26,5 +26,5 @@
 ENTITY clock_generator IS
    GENERIC( 
-      clock_period : time := 20 ns;
+      clock_period : time := 50 ns;
       reset_time   : time := 50 ns
    );
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/w5300_interface_tester_beha.vhd
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/w5300_interface_tester_beha.vhd	(revision 10914)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/w5300_interface_tester_beha.vhd	(revision 10914)
@@ -0,0 +1,104 @@
+
+LIBRARY IEEE;
+USE IEEE.STD_LOGIC_1164.ALL;
+USE IEEE.NUMERIC_STD.ALL;
+USE ieee.std_logic_unsigned.all;
+
+ENTITY w5300_interface_tester IS
+   PORT( 
+   		clk    : IN     std_logic;
+
+
+      -- interface to W5300 chip ports:
+	  cs        : IN     std_logic;
+	  rd        : IN     std_logic;
+	  wiz_addr  : IN     std_logic_vector (9 DOWNTO 0);
+	  wiz_data  : INOUT  std_logic_vector (15 DOWNTO 0);
+	  wiz_reset : IN     std_logic;
+	  wr        : IN     std_logic;
+	  int       : OUT    std_logic;
+      
+      
+      data_o    : IN     std_logic_vector (15 DOWNTO 0);
+      addr_i    : OUT    std_logic_vector (9 DOWNTO 0);
+      data_i    : OUT    std_logic_vector (15 DOWNTO 0);
+      read_i    : OUT    std_logic;
+      ready_o			: IN 			std_logic;
+      write_i   : OUT    std_logic
+
+   );
+
+-- Declarations
+
+END w5300_interface_tester ;
+
+--
+ARCHITECTURE beha OF w5300_interface_tester IS
+	type state_t is (
+	PRESTART,
+	WRITE_TEST, WRITING,
+	READ_TEST, READING
+	--FINAL
+	);
+
+	signal state : state_t;
+	
+	signal write : std_logic;
+	signal read : std_logic;
+	
+BEGIN
+
+	write_i <= write;
+	read_i <= read;
+	wiz_data <= X"1234";
+	
+	process(clk)
+		begin
+			
+			if rising_edge(clk) then
+				case state is
+				when 	PRESTART =>
+					read <= '0';
+					write <= '0';
+					if (ready_o = '1') then
+						state <= WRITE_TEST;
+					end if;
+				
+				when WRITE_TEST =>
+					if (ready_o = '1') then
+	    					addr_i <= "0000111100";
+	    					data_i <= X"ABCD";
+	    					write <= '1';
+	    					state <= WRITING;
+					end if;					
+
+				when WRITING =>
+					if (ready_o = '0') then
+						write <= '0';
+						state <= READ_TEST;
+					end if;
+					
+				when READ_TEST =>
+					if (ready_o = '1') then
+						addr_i <= "0100110101";
+						read <= '1';
+						state <= READING;
+					end if;					
+					
+				when READING =>
+					if (ready_o = '0') then
+						read <= '0';
+						state <= WRITE_TEST;
+				end if;
+	
+
+				
+	
+				end case;
+				
+			end if; --clk
+			
+		end process;
+	
+END ARCHITECTURE beha;
+
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/w5300_modul2_tester_beha.vhd
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/w5300_modul2_tester_beha.vhd	(revision 10914)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hdl/w5300_modul2_tester_beha.vhd	(revision 10914)
@@ -0,0 +1,81 @@
+--
+-- VHDL Architecture FACT_FAD_TB_lib.w5300_modul2_tester.beha
+--
+-- Created:
+--          by - dneise.UNKNOWN (E5B-LABOR6)
+--          at - 14:18:31 31.05.2011
+--
+-- using Mentor Graphics HDL Designer(TM) 2009.2 (Build 10)
+--
+LIBRARY IEEE;
+USE IEEE.STD_LOGIC_1164.ALL;
+USE IEEE.STD_LOGIC_ARITH.ALL;
+USE IEEE.STD_LOGIC_UNSIGNED.ALL;
+LIBRARY FACT_FAD_lib;
+USE FACT_FAD_lib.fad_definitions.ALL;
+
+ENTITY w5300_modul2_tester IS
+   PORT( 
+   		clk                           : IN    std_logic;
+   		
+
+      busy                          : IN     std_logic;
+      c_trigger_enable              : IN     std_logic;
+      c_trigger_mult                : IN     std_logic_vector (15 DOWNTO 0);
+
+      dac_setting                   : IN     dac_array_type;
+      data_valid_ack                : IN     std_logic;
+      debug_data_ram_empty          : IN     std_logic;
+      debug_data_valid              : IN     std_logic;
+      denable                       : IN     std_logic;
+      dwrite_enable                 : IN     std_logic;
+
+      memory_manager_config_start_o : IN     std_logic;
+      ps_direction                  : IN     std_logic;
+      ps_do_phase_shift             : IN     std_logic;
+      ps_reset                      : IN     std_logic;
+      ram_addr                      : IN     std_logic_vector (13 DOWNTO 0);
+
+      reset_trigger_id              : IN     std_logic;
+      roi_setting                   : IN     roi_array_type;
+      runnumber                     : IN     std_logic_vector (31 DOWNTO 0);
+      s_trigger                     : IN     std_logic;
+      sclk_enable                   : IN     std_logic;
+
+      socks_connected               : IN     std_logic;
+      socks_waiting                 : IN     std_logic;
+      spi_interface_config_start_o  : IN     std_logic;
+      srclk_enable                  : IN     std_logic;
+      state                         : IN     std_logic_vector (7 DOWNTO 0);
+      trigger_enable                : IN     std_logic;
+      wiz_reset                     : IN     std_logic;
+
+      BoardID                       : OUT    std_logic_vector (3 DOWNTO 0);
+      CrateID                       : OUT    std_logic_vector (1 DOWNTO 0);
+      MAC_jumper                    : OUT    std_logic_vector (1 DOWNTO 0);
+      
+      data_generator_idle_i         : OUT    std_logic;
+      data_ram_empty                : OUT    std_logic;
+      data_valid                    : OUT    std_logic;
+      fifo_channels                 : OUT    std_logic_vector (3 DOWNTO 0);
+
+      memory_manager_config_valid_i : OUT    std_logic;
+      ps_ready                      : OUT    std_logic;
+      ram_data                      : OUT    std_logic_vector (15 DOWNTO 0);
+      ram_start_addr                : OUT    std_logic_vector (13 DOWNTO 0);
+      spi_interface_config_valid_i  : OUT    std_logic;
+      write_end_flag                : OUT    std_logic;
+      write_header_flag             : OUT    std_logic;
+      write_length                  : OUT    std_logic_vector (16 DOWNTO 0)
+
+   );
+
+-- Declarations
+
+END w5300_modul2_tester ;
+
+--
+ARCHITECTURE beha OF w5300_modul2_tester IS
+BEGIN
+END ARCHITECTURE beha;
+
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_fad_main_tb_w5300_2._epf
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_fad_main_tb_w5300_2._epf	(revision 10914)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_fad_main_tb_w5300_2._epf	(revision 10914)
@@ -0,0 +1,3 @@
+DEFAULT_FILE atom fad_main_tb_w5300_2/struct.bd
+DEFAULT_ARCHITECTURE atom struct
+TOP_MARKER atom 1
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_interface_tb._epf
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_interface_tb._epf	(revision 10914)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_interface_tb._epf	(revision 10914)
@@ -0,0 +1,2 @@
+DEFAULT_ARCHITECTURE atom struct
+DEFAULT_FILE atom w5300_interface_tb/struct.bd
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_interface_tester._epf
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_interface_tester._epf	(revision 10914)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_interface_tester._epf	(revision 10914)
@@ -0,0 +1,2 @@
+DEFAULT_ARCHITECTURE atom beha
+DEFAULT_FILE atom w5300_interface_tester_beha.vhd
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_modul2_tb._epf
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_modul2_tb._epf	(revision 10914)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_modul2_tb._epf	(revision 10914)
@@ -0,0 +1,2 @@
+DEFAULT_ARCHITECTURE atom struct
+DEFAULT_FILE atom w5300_modul2_tb/struct.bd
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_modul2_tester._epf
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_modul2_tester._epf	(revision 10914)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/_w5300_modul2_tester._epf	(revision 10914)
@@ -0,0 +1,2 @@
+DEFAULT_ARCHITECTURE atom beha
+DEFAULT_FILE atom w5300_modul2_tester_beha.vhd
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/clock_generator/symbol.sb
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/clock_generator/symbol.sb	(revision 10908)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/clock_generator/symbol.sb	(revision 10914)
@@ -265,7 +265,7 @@
 name "clock_period"
 type "time"
-value "20 ns"
-)
-uid 156,0
+value "50 ns"
+)
+uid 183,0
 )
 *44 (LogGeneric
@@ -275,5 +275,5 @@
 value "50 ns"
 )
-uid 158,0
+uid 185,0
 )
 ]
@@ -331,5 +331,5 @@
 pos 0
 dimension 20
-uid 157,0
+uid 184,0
 )
 *51 (MRCItem
@@ -337,5 +337,5 @@
 pos 1
 dimension 20
-uid 159,0
+uid 186,0
 )
 ]
@@ -410,21 +410,21 @@
 (vvPair
 variable "HDLDir"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hdl"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hdl"
 )
 (vvPair
 variable "HDSDir"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds"
 )
 (vvPair
 variable "SideDataDesignDir"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb.info"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb.info"
 )
 (vvPair
 variable "SideDataUserDir"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb.user"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb.user"
 )
 (vvPair
 variable "SourceDir"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds"
 )
 (vvPair
@@ -438,17 +438,17 @@
 (vvPair
 variable "config"
-value "%(unit)_config"
+value "%(unit)_%(view)_config"
 )
 (vvPair
 variable "d"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds\\clock_generator"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\clock_generator"
 )
 (vvPair
 variable "d_logical"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds\\clock_generator"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\clock_generator"
 )
 (vvPair
 variable "date"
-value "23.06.2010"
+value "01.06.2011"
 )
 (vvPair
@@ -462,5 +462,5 @@
 (vvPair
 variable "dd"
-value "23"
+value "01"
 )
 (vvPair
@@ -490,5 +490,5 @@
 (vvPair
 variable "host"
-value "EEPC8"
+value "E5B-LABOR6"
 )
 (vvPair
@@ -501,4 +501,24 @@
 )
 (vvPair
+variable "library_downstream_HdsLintPlugin"
+value "$HDS_PROJECT_DIR/FACT_FAD_TB_lib/designcheck"
+)
+(vvPair
+variable "library_downstream_ISEPARInvoke"
+value "$HDS_PROJECT_DIR/FACT_FAD_TB_lib/ise"
+)
+(vvPair
+variable "library_downstream_ImpactInvoke"
+value "$HDS_PROJECT_DIR/FACT_FAD_TB_lib/ise"
+)
+(vvPair
+variable "library_downstream_ModelSimCompiler"
+value "$HDS_PROJECT_DIR/FACT_FAD_TB_lib/work"
+)
+(vvPair
+variable "library_downstream_XSTDataPrep"
+value "$HDS_PROJECT_DIR/FACT_FAD_TB_lib/ise"
+)
+(vvPair
 variable "mm"
 value "06"
@@ -518,9 +538,9 @@
 (vvPair
 variable "p"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb"
 )
 (vvPair
 variable "p_logical"
-value "D:\\E5b\\E5b_09_189\\FPGA\\FAD_repos\\unstable\\FACT_FAD\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\clock_generator\\symbol.sb"
 )
 (vvPair
@@ -546,5 +566,5 @@
 (vvPair
 variable "task_ModelSimPath"
-value "$HDS_HOME/../Modeltech/win32"
+value "C:\\modeltech_6.6a\\win32"
 )
 (vvPair
@@ -554,5 +574,5 @@
 (vvPair
 variable "task_PrecisionRTLPath"
-value "$HDS_HOME/../Precision/Mgc_home/bin"
+value "<TBD>"
 )
 (vvPair
@@ -578,5 +598,5 @@
 (vvPair
 variable "time"
-value "10:52:12"
+value "12:57:51"
 )
 (vvPair
@@ -586,5 +606,5 @@
 (vvPair
 variable "user"
-value "Benjamin Krumm"
+value "dneise"
 )
 (vvPair
@@ -598,9 +618,9 @@
 (vvPair
 variable "year"
-value "2010"
+value "2011"
 )
 (vvPair
 variable "yy"
-value "10"
+value "11"
 )
 ]
@@ -787,5 +807,5 @@
 st "Generic Declarations
 
-clock_period time 20 ns  
+clock_period time 50 ns  
 reset_time   time 50 ns  
 "
@@ -798,5 +818,5 @@
 name "clock_period"
 type "time"
-value "20 ns"
+value "50 ns"
 )
 (GiElement
@@ -1448,5 +1468,5 @@
 )
 )
-lastUid 159,0
+lastUid 186,0
 activeModelName "Symbol:CDM"
 )
Index: firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/fad_main_tb/struct.bd
===================================================================
--- firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/fad_main_tb/struct.bd	(revision 10908)
+++ firmware/FAD/FACT_FAD_20MHz_VAR_PS/FACT_FAD_TB_lib/hds/fad_main_tb/struct.bd	(revision 10914)
@@ -159,5 +159,5 @@
 )
 version "29.1"
-appVersion "2009.1 (Build 12)"
+appVersion "2009.2 (Build 10)"
 noEmbeddedEditors 1
 model (BlockDiag
@@ -166,21 +166,21 @@
 (vvPair
 variable "HDLDir"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hdl"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hdl"
 )
 (vvPair
 variable "HDSDir"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds"
 )
 (vvPair
 variable "SideDataDesignDir"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd.info"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd.info"
 )
 (vvPair
 variable "SideDataUserDir"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd.user"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd.user"
 )
 (vvPair
 variable "SourceDir"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds"
 )
 (vvPair
@@ -198,13 +198,13 @@
 (vvPair
 variable "d"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb"
 )
 (vvPair
 variable "d_logical"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb"
 )
 (vvPair
 variable "date"
-value "25.05.2011"
+value "01.06.2011"
 )
 (vvPair
@@ -218,5 +218,5 @@
 (vvPair
 variable "dd"
-value "25"
+value "01"
 )
 (vvPair
@@ -246,5 +246,5 @@
 (vvPair
 variable "host"
-value "IHP110"
+value "E5B-LABOR6"
 )
 (vvPair
@@ -278,5 +278,5 @@
 (vvPair
 variable "mm"
-value "05"
+value "06"
 )
 (vvPair
@@ -286,17 +286,17 @@
 (vvPair
 variable "month"
-value "Mai"
+value "Jun"
 )
 (vvPair
 variable "month_long"
-value "Mai"
+value "Juni"
 )
 (vvPair
 variable "p"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd"
 )
 (vvPair
 variable "p_logical"
-value "D:\\firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd"
+value "C:\\fact.isdc.unige.ch_svn_firmware\\FAD\\FACT_FAD_20MHz_VAR_PS\\FACT_FAD_TB_lib\\hds\\fad_main_tb\\struct.bd"
 )
 (vvPair
@@ -322,5 +322,5 @@
 (vvPair
 variable "task_ModelSimPath"
-value "D:\\modeltech_6.5e\\win32"
+value "C:\\modeltech_6.6a\\win32"
 )
 (vvPair
@@ -354,5 +354,5 @@
 (vvPair
 variable "time"
-value "17:24:50"
+value "13:20:42"
 )
 (vvPair
@@ -362,9 +362,9 @@
 (vvPair
 variable "user"
-value "daqct3"
+value "dneise"
 )
 (vvPair
 variable "version"
-value "2009.1 (Build 12)"
+value "2009.2 (Build 10)"
 )
 (vvPair
@@ -406,5 +406,5 @@
 bg "0,0,32768"
 )
-xt "109200,97000,120000,98000"
+xt "109200,97000,118700,98000"
 st "
 by %user on %dd %month %year
@@ -437,5 +437,5 @@
 bg "0,0,32768"
 )
-xt "126200,93000,129500,94000"
+xt "126200,93000,129200,94000"
 st "
 Project:
@@ -468,5 +468,5 @@
 bg "0,0,32768"
 )
-xt "109200,95000,120100,96000"
+xt "109200,95000,119200,96000"
 st "
 <enter diagram title here>
@@ -499,5 +499,5 @@
 bg "0,0,32768"
 )
-xt "105200,95000,107500,96000"
+xt "105200,95000,107300,96000"
 st "
 Title:
@@ -530,5 +530,5 @@
 bg "0,0,32768"
 )
-xt "126200,94200,136000,95200"
+xt "126200,94200,135400,95200"
 st "
 <enter comments here>
@@ -560,5 +560,5 @@
 bg "0,0,32768"
 )
-xt "130200,93000,134900,94000"
+xt "130200,93000,134700,94000"
 st "
 %project_name
@@ -590,5 +590,5 @@
 fg "32768,0,0"
 )
-xt "112450,93000,118550,95000"
+xt "112700,93000,118300,95000"
 st "
 TU Dortmund 
@@ -623,5 +623,5 @@
 bg "0,0,32768"
 )
-xt "105200,96000,107500,97000"
+xt "105200,96000,107300,97000"
 st "
 Path:
@@ -654,5 +654,5 @@
 bg "0,0,32768"
 )
-xt "105200,97000,108300,98000"
+xt "105200,97000,107900,98000"
 st "
 Edited:
@@ -685,5 +685,5 @@
 bg "0,0,32768"
 )
-xt "109200,96000,125800,97000"
+xt "109200,96000,123400,97000"
 st "
 %library/%unit/%view
@@ -3432,5 +3432,5 @@
 va (VaSet
 )
-xt "50200,45200,58200,49200"
+xt "50200,45200,60200,48200"
 st "
 -- eb_ID 1: hard-wired IDs
@@ -3806,5 +3806,5 @@
 va (VaSet
 )
-xt "50200,57200,60900,67200"
+xt "50200,57200,62100,66200"
 st "
 -- eb_adc 2: ADC routing
@@ -4449,5 +4449,5 @@
 va (VaSet
 )
-xt "27200,72200,40200,77200"
+xt "27200,72200,39400,77200"
 st "
 
@@ -7443,5 +7443,5 @@
 va (VaSet
 )
-xt "-87000,1000,-70900,11000"
+xt "-87000,1000,-72500,11000"
 st "LIBRARY ieee;
 USE ieee.std_logic_1164.all;
@@ -7487,5 +7487,5 @@
 isHidden 1
 )
-xt "20000,2000,28200,4000"
+xt "20000,2000,27500,4000"
 st "`resetall
 `timescale 1ns/10ps"
@@ -7531,6 +7531,6 @@
 associable 1
 )
-windowSize "0,20,1681,1050"
-viewArea "69200,38600,161306,94544"
+windowSize "0,0,1281,1024"
+viewArea "53418,13863,168802,105975"
 cachedDiagramExtent "-92000,0,146000,98000"
 pageSetupInfo (PageSetupInfo
@@ -7545,5 +7545,5 @@
 hasePageBreakOrigin 1
 pageBreakOrigin "-146000,0"
-lastUid 2951,0
+lastUid 3294,0
 defaultCommentText (CommentText
 shape (Rectangle
@@ -7560,5 +7560,5 @@
 fg "0,0,32768"
 )
-xt "200,200,2400,1200"
+xt "200,200,2000,1200"
 st "
 Text
@@ -7978,5 +7978,5 @@
 va (VaSet
 )
-xt "200,200,2400,1200"
+xt "200,200,2000,1200"
 st "
 Text
@@ -8316,5 +8316,5 @@
 va (VaSet
 )
-xt "0,-1100,12900,-100"
+xt "0,-1100,12600,-100"
 st "g0: FOR i IN 0 TO n GENERATE"
 tm "FrameTitleTextMgr"
@@ -8376,5 +8376,5 @@
 va (VaSet
 )
-xt "0,-1100,7700,-100"
+xt "0,-1100,7400,-100"
 st "b0: BLOCK (guard)"
 tm "FrameTitleTextMgr"
